/* $Id: pages.css,v 1.18.2.3 2010/06/26 17:18:58 johnalbin Exp $ */

/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
	background: #fff;
	width:1000px;
}

#page-wrapper-left {
	display: inline;
	background: #333;
}

#page-wrapper-right {
	display: inline;
	background: #333;
}

#page {
}

/*
 * The skip navigation link will be completely hidden until a user tabs to the
 * link. See http://www.webaim.org/techniques/skipnav/
 */
#skip-link a,
#skip-link a:visited {
  position: absolute;
  display: block;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-align: center;
  background-color: #666;
  color: #fff;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  position: static;
  width: 100%;
  height: auto;
  padding: 2px 0 3px 0;
}

/*
 * Header
 */
#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  	float: left; /* LTR */
	display:inline;
	margin:0;
	padding:0;
	width:438px;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
	clear:both;
}

h1#site-name,
div#site-name,
div#secondary-links/* The name of the website */ {
	background-image:url(/sites/all/themes/fam/images/menu_bar_back.jpg);
	font-size:13px;
	height:72px;
	line-height:76px;
	margin:0;
	/*padding-left:17px;*/
	text-transform:uppercase;
}

#site-name a:link,
#site-name a:visited,
#secondary-links a:link,
#secondary-links a:visited,{
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus,
#secondary-links a:hover,
#secondary-links a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
	
}
#content .section {

}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
  margin: 15px 0 0 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}
.
tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

#content-area /* Wrapper for the actual page content */ {
	margin: 0 20px;
}

ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}

ul.links.inline {
  margin: 0;
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
#footer {
	background-image:url(/sites/all/themes/fam/images/back_footer.jpg);
	height:60px;
	color:#977f14;
}

#footer .section {
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                   and for any blocks placed in the footer region */ {
	font-size:11px;
	padding:15px 25px 5px;
	width:50%;
	float:left;
}

.region-footer {
}

/*
 * Closure
 */
.region-page-closure /* Wrapper for any blocks placed in the closure region */ {
}

/*
 * Drupal boxes
 *
 * Wrapper for Comment form, Comment viewing options, Menu admin, and
 * Search results.
 */
.box /* Wrapper for box */ {
}

.box h2 /* Box title */ {
}

.box .content /* Box's content wrapper */ {
}

/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user. Must
 * not be used for focusable elements (such as links and form elements) as this
 * causes issues for keyboard only or voice recognition users. "!important" is
 * used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

#top_subheader {
	
}

#top_footer {
	height:145px;
	background: url("/sites/all/themes/fam/images/footer_azul.jpg") repeat-x 0 0;
}

#pre_footer {
	background: #F9D200 url("/sites/all/themes/fam/images/footer_bg2.png") no-repeat right;
    height: 20px;
}

#primary_links {
	font-size:12px;
	/*width:auto;*/
	float:right;
}

#primary_links ul.links {
	margin: 0;
}

#primary_links ul.links li {
	border-right: solid 1px;
}

#primary_links ul.links li.last {
	border-right: none;
}
#primary_links ul li a {
	text-decoration: none;
}

#top_header2 {
	height: 40px;
}

#top_header3 {
	
}

#header_bottom {
	height: 40px;
	width: 100%;
	background: url(/sites/all/themes/fam/images/header_bottom_bg.png) repeat-x;
}

#language_selector {
	float: right;
	height: 20px;
	width: 145px;
	padding-top: 1px;
	padding-left: 17px;
	background: url(/sites/all/themes/fam/images/languaje_tab.jpg) no-repeat 0 0;
	margin-top: 2px;
	font-size: 8px;
}

#language_selector ul {
	margin: 0;
	padding-left: 0;
}

#language_selector ul li{
	display:inline;
	list-style-type:none;
	padding:0 0.5em;
}

#language_selector ul li a{
	text-decoration: none;
	font-size:11px;
}
#principal {
	height:240px;
	background:url(/sites/all/themes/fam/images/CABALLOS.jpg) repeat-x;
}
#sumario {
	padding: 0 17px 20px;

}
.sumario-title{
	border-bottom-color:#BBBDE5;
	border-bottom-style:solid;
	border-bottom-width:1px;
	color:#083ca1;
	font-family:Verdana;
	font-size:1.8em;
	font-stretch:narrower;
	height:64px;
	line-height:87px;
	margin-bottom:18px;
	margin-left: 20px;
	width:95%;
}
.more_info {
	color: #083ca1;
	font-weight: bold;
}

.more_info_wrapper {
	padding-right: 20px;
	background: url('/sites/all/themes/fam/images/mas_info.png') right center no-repeat;
	display: inline;
	white-space:nowrap;
	text-transform: lowercase;
}
.body-title {
	margin-bottom:50px;
	margin-left: 20px;
	width:95%;
}

.col_header{
	color:#083ca1;
	font-family:Verdana;
	font-size:26pt;
	font-stretch:narrower;
	line-height:50px;
	margin-right:10px;
	text-align:center;
	text-transform:uppercase;
}

.sumario-title img{
	margin-top:20px;
}
.portada{
	width:30%;
	float:left;
}
.articulos-portada{
	width:30%;
	float:left;
}
.enlaces-portada
{
	width:20%;
	float:right;
	margin:30px 30px 30px 0;
	padding-left: 30px;
	font-size:13px;
	font-weight:bold;
	border-left: solid 1px #ddd;
}

.enlaces-portada .lwrapper {
	line-height: 18px;
	height:48px;
}

.enlace-pdf{
	background:url(/sites/all/themes/fam/images/pdf_icon.gif) left no-repeat;
	padding-left:40px;
	margin:35px 4px;
}
.enlace-recom{
	background:url(/sites/all/themes/fam/images/recomendaciones_icon.gif) left no-repeat;
	padding-left:40px;
	margin:20px 4px;
}
.enlace-contacto{
	background:url(/sites/all/themes/fam/images/contact_icon.gif) left no-repeat;
	padding:10px 0 0 40px;
	margin:35px 4px;
	line-height:50px;
}

#upper_content .issue_image,
#upper_content .issue_title,
#upper_content .pdf_version ,
#upper_content .aux_link2,
#upper_content .aux_link3 {

}

#page-wrapper-outer {
	background: #dcdcdc;
}

#header_bottom_left {
	background: url(/sites/all/themes/fam/images/bottom_header_left.png) no-repeat left center;
	padding: 0;
}
#header_bottom_right {
	background: url(/sites/all/themes/fam/images/bottom_header_right.png) no-repeat right center;
	padding: 0 10px;
}

#upper_content {
	background-attachment:scroll;
	background-color:#BBBBBB;
	background-image:url(/sites/all/themes/fam/images/bg2.png);
	background-position:0 0;
	background-repeat:repeat-x;
	height:82px;
	position:relative;
	padding-left: 102px;
	margin-bottom:22px;
}

#upper_content .issue_image {
	left:18px;
	position:absolute;
	top:13px;
}

.pdf_version {
	background-attachment:scroll;
	background-color:transparent;
	background-image:url(/sites/all/themes/fam/images/pdf_icon.gif);
	background-position:left center;
	background-repeat:no-repeat;
	margin-left: 35px;
	margin-right: 21px;
	margin-top: 20px;
	padding-left: 34px;
	padding-top: 11px;
	float:left;
}

.aux_link2 {
	background-attachment:scroll;
	background-color:transparent;
	background-image:url(/sites/all/themes/fam/images/recomendaciones_icon.gif);
	background-position:left center;
	background-repeat:no-repeat;
	margin-left: 35px;
	margin-right: 21px;
	margin-top: 20px;
	padding-left: 34px;
	padding-top: 11px;
	float:left;
}

.aux_link3 {
	background-attachment:scroll;
	background-color:transparent;
	background-image:url(/sites/all/themes/fam/images/contact_icon.gif);
	background-position:left center;
	background-repeat:no-repeat;
	margin-left: 35px;
	margin-right: 21px;
	margin-top: 20px;
	padding-left: 34px;
	padding-top: 11px;
	float:left;
}

#upper_content .issue_title
{
	float:left;
	margin-bottom:0;
	margin-left:24px;
	margin-right:20px;
	margin-top:32px;
}

#upper_content .issue_title {
	font-weight: bold;
	margin-right: 60px;
}

#upper_content .pdf_version, 
#upper_content  .aux_link2,
#upper_content .aux_link3 {
	border-left-color-value:lightgray;
	border-left-style-value:solid;
	border-left-width-value:1px;	

}

#upper_content .pdf_version  div div{
	display: inline;
}

#upper_content .pdf_version  .lwrapper {
	display:inline-block;
	line-height:12px;
	margin-bottom:10px;
	vertical-align:middle;
	width:135px;
}

#upper_content  .aux_link2 .lwrapper{
	display:inline-block;
	line-height:12px;
	margin-bottom:20px;
	width:121px;
}

#upper_content .aux_link3  .lwrapper {
	display:inline-block;
	line-height:12px;
	margin-bottom:28px;
	width:121px;
}

#upper_content .pdf_version img,
#upper_content .aux_link2 img ,
#upper_content .aux_link3 img  {
	display:inline;
	vertical-align:middle;
	padding: 0 8px;
}

#upper_content a {
	color:black;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

#left_col {
	width: 215px;
	margin-left: 8px;
	float: left;
	background: url(/sites/all/themes/fam/images/bg3.png) no-repeat top left #eeeeee;
	padding: 36px 0 10px;
}

#left_col .view-content a {
	font-size: 11px;
	text-decoration: none;
	color: black;
}

#left_col .view-content h3 {
	font-size: 14px;
	text-decoration: none;
	color: #fe9b00;
	text-transform: capitalize;
}

#left_col .view-content td{
	border-bottom-color:gray;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	padding-bottom: 6px;
	margin-bottom: 6px;
}

#left_col .view-content table {
	margin: 0;
	border-top: doted;
	width: 100%;
}

#left_col .col_header {
	margin-bottom:7px;
}

#left_col .col_content {
	overflow-y: auto;
	height: 720px;
	padding: 0 8px;
}

#center_col {
	width: 541px;
	margin-left: 18px;
	margin-right: 24px;
	float: left;
	background: #fff;
	min-height:750px;
}
#center_col .terms ul li {
	padding: 0;
}

#center_col .articulo_title {
	margin: 20px 0;
	font-size: 18px;
	font-weight: bold;
}

#center_col .articulo_autores {
	font-size: 12px;
	color: gray;
	margin-bottom: 10px;
	float: left;
	width: 315px;
}

#center_col .articulo_cuerpo{
	min-height: 750px;
	margin-top:23px;
	clear: both;
}

#right_col {
	float: left;
	width: 194px;
}

#right_col .view-content {
	
}

#center_col .terms ul li a {
	text-decoration: none;
	color: #FE9B00;
	font-size: 18px;
	text-transform: uppercase;
}

a#text_resize_increase {
	width:23px;
	height:24px;
	margin-top:7px;
}

a#text_resize_reset {
	height:20px;
	margin-top:10px;
	width:20px;
}

#resize_links {
	float: right;
}

#helpers_links {
	float:right;
	font-size: 12px;
	line-height: 12px;
	background-color:#eee;
}

#helpers_links .print_links{
	float: right;
	margin-right: 23px;
	padding: 10px 0px 0px;
}

#column_wrapper {
	width: 100%;
}


#links_footer {
	padding-top: 18px;
}

#secondary-menu{
	margin-bottom:0;
	margin-left:15px;
	margin-right:20px;
}

#secondary-menu li {
	display: inline;
	font-size:1.3em;
	margin: 3px 0;
	background: url("/sites/all/themes/fam/images/menu_bar_separator.jpg") no-repeat right center;
	padding: 27px 16px 24px 16px;
	text-transform: none;
}

#secondary-menu li.last{
	background: none;
}

#tertiary-menu {
	clear: both;
    margin-bottom: 0;
    margin-left: 14px;
    margin-right: 0;
    margin-top: 0;
}

#tertiary-menu  li{
    float: left;
    font-size: 11px;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 3px;
    padding-bottom: 0;
    padding-left: 8px;
    padding-top: 0;
    width: 114px;
}

#tertiary-menu  li a{
	color: white;
}

#top_footer_contact {
	float: right;
	font-size: 11px;
	color: #9c9ea3;
	padding: 62px 20px 0 15px;
	margin: 0 0 15px 0;
	/*border-left: solid 1px #ddd;*/
	text-align: right;
	background: url('/sites/all/themes/fam/images/footer_bg3.png') no-repeat top right;
}

#alternate_footer {
	float:right;
	font-size:11px;
	margin-left:60px;
	padding:15px 25px 5px;
}

#links_footer {
	float:left;
	width: 520px;
}



#center_col.wider {
	width:732px;
}

.views-admin-links {
	padding-bottom: 10px;
}



#contact_info_webform {
	float:left;
	margin-left:34px;
	margin-top:15px;
}

#webform-client-form-33 {

}

.section-search #content-area {
	margin: 30px;
}

#contact_form_wrapper {
	float:right;
	width:57%;
	background: #f3f4f5;
	margin-bottom: 30px;
}

#contact_form_wrapper .form-submit {
	background: #141ba7;
	color: #fff;
	border: 1px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#webform_contact .text2 {
	color:#000000;
	font-size:12pt;
	font-weight:bold;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	/*text-transform:capitalize;*/
	width:338px;
}

#contact_form_wrapper .text3{
	padding-bottom:10px;
	margin-bottom: 10px;
	margin-top:20px;
	margin-right: 20px;
	margin-left: 20px;
	border-bottom: solid 1px #dcdcdc;
	font-size: 14px;
}

#contact_form_wrapper .form-radios .form-item {
	display: inline;
	padding: 0;
}


#webform_contact .text1 {
	margin-bottom: 30px;
}

.form-item {
	padding: 0 20px;
}

.view-taxonomy-term {
	display:inline;
	float:left;
	width:402px;
}

#powered_by {
	width: 400px;
	float: left;
}

#panel1 .view-id-cat_prod {
	/*width: 870px;*/
	padding: 0 0 0 22px;
}

.view-id-cat_prod  .view-content td {
	clear: both;
	font-size: 0.9em;
	padding: 2px 10px;
	vertical-align: top;
}

.view-id-cat_prod  .view-content .rightcol {
	float: right;
	width: 185px;
	height: 200px;
}

.view-id-cat_prod  .view-content .rightcol a,
.view-display-id-page_1  .view-content .views-field-title a {
	font-size: 1.4em;
	color: #083ca1;
}

.view-prod-en-categoria .field-content-title a{
	font-size: 0.9em;
	color: #083ca1;
}

.view-display-id-page_1  .view-content .views-field-title {
	padding-bottom: 7px;
}

.view-display-id-page_1  .view-content .views-field-field-desc-res-cat-product-value {
	padding-top: 7px;
}

.view-display-id-page_1 {
	margin: 50px 0;
}

.view-display-id-page_1  .views-view-grid td {
	padding: 15px;
	vertical-align: top;
}

.view-prod-en-categoria .views-view-grid td{
	padding: 15px 30px 15px 0;
	vertical-align: top;
}

.view-id-cat_prod .rightcol a.more_info  {
	font-size: 0.95em;
}

.view-id-cat_prod .field-content-title,
.view-prod-en-categoria.field-content-title {
	margin-bottom: 8px;
}

.view-id-cat_prod  .view-content .leftcol,
.view-prod-en-categoria .view-content .leftcol {
	float: left;
	margin-right: 12px;
}

#panel1, .panel1 {
	background: #e8e8e8;
	margin-bottom: 40px;
}

.region-sidebar-first .block .panel1 {
	float: left;
	margin-left: 20px;
	background: #e8e8e8;
	margin-bottom: 40px;
}

.region-sidebar-second .block .panel1 {
	float: left;
	margin-right: 20px;
	background: #e8e8e8;
	margin-bottom: 40px;
}

#panel1_w1, .panel1_w1 {
	background: url('/sites/all/themes/fam/images/panel1.png') right top no-repeat;
}

#panel1_w2, .panel1_w2 {
	background: url('/sites/all/themes/fam/images/panel2.png') right bottom no-repeat;
}

#panel1_w3, .panel1_w3 {
	background: url('/sites/all/themes/fam/images/panel3.png') left bottom no-repeat;
}

#panel1_w4, .panel1_w4 {
	background: url('/sites/all/themes/fam/images/panel4.png') left top no-repeat;
	padding-bottom: 5px;
}
.region-content-top #panel1_w4 p{
  margin:0px;
  padding: 20px;
}
#panel1_title {
	background: url('/sites/all/themes/fam/images/separador_productos.gif') bottom repeat-x;
	padding: 20px;
	margin: 0 25px;
	color: #083ca1;
    font-size: 1.5em;
}
.home-link, .home-link a{
  color: #083ca1;
  font-size: 1.1em;
  font-weight:bold;
  text-decoration:none;
}
#block-block-1{
  width:49%;  
  margin-right:2%; 
}
#block-block-2{
  width:49%;
  margin-right:0;
}
#block-block-2, #block-block-1{
  float:left;
}
.clear{
  clear:both;
}
.block .panel1_title {
	background: url('/sites/all/themes/fam/images/separador_productos.gif') bottom repeat-x;
	padding: 20px;
	margin: 0 10px;
	color: #083ca1;
    font-size: 1.4em;
	width: 140px;
	text-align: center;
}

#custom_leftsidebar {
    float: left;
    height: 2.3em;
    margin-left: 0;
    margin-right: -100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}

.view-show-cat-prod   .field-content a {
	color: #083CA1;
    font-size: 0.8em;
}

.view-show-cat-prod   .field-content {
	margin: 5px 2px 5px 14px;
}

.view-prod-en-categoria {
	padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 8px;
}

#page-title {
	height: 78px;
	background: url('/sites/all/themes/fam/images/fondo_titulo.jpg');
}

#page-title-text {
	padding: 30px 0 29px 40px;
	background: url('/sites/all/themes/fam/images/right_titulo.jpg') no-repeat right;
	color: white;
	font-size: 1.6em;
}

.page-congreso #page-title-text , .page-congress #page-title-text{
	padding: 30px 0 29px 180px;
	background:none;
}
.page-congreso #page-title {
	height: 186px;
	background: url('/sites/all/themes/fam/images/pagina-congreso_head_spanish.jpg') no-repeat;
}

.page-congress #page-title{
	height: 186px;
	background: url('/sites/all/themes/fam/images/pagina-congreso_head_english.jpg') no-repeat;
}

#page-title-image {
	padding: 30px 0 31px 59px;
	background: url('/sites/all/themes/fam/images/right_titulo.jpg') no-repeat right;
}

.view_page_productos .views-view-grid {
	margin-left: 90px;
}

.view_page_productos .views-view-grid  .row-first td{
	padding-top: 70px;
	vertical-align: top;
	}
.content .product-image {
	float: left;
	margin: 40px;
}
.rev-izq{
	float:left;
	height:300px;
	margin-bottom:20px
}
.rev-derecha{
	overflow-y:auto;
	height:300px;
	margin-bottom:20px;
	border-top:1px solid #CFCFCF;
}
.revista{
	border:1px solid #CFCFCF;
	padding:10px;
	margin-bottom:20px;
}
.revista a:hover{
	background-color:#FEF0A9;
}
.revista .views-field-title{
	padding:5px 0;
}